/*************************************************/
/* ABCDARTstyle 2011.css  - début : 8 juiller 2011
/*************************************************/

/*couleur violet Pantone = #620d8c  */

/* taille typo
 * Base				100%
 * -------------------------------------
 * 750px			67em ?
 * 20px				1.27em
 * 19px				1.21em
 * 18px				1.15em
 * 17px				1.09em
 * 16px				1.03em
 * 15px				0.96em
 * 14px				0.88em
 * 13px				0.82em
 * 12px				0.77em
 * 11px				0.71em
 * 10px				0.65em
 *  9px				0.59em
 * Attention : en dessous de 0.71em le texte devient illisible en text smallest sur MSIE
 
/*  CORRECTION DES STYLES HTML PAR DEFAUT
/*  ---------------------------------- */
img, table {
	margin: 0;
	padding: 0 0 0 0;}
	
ul, dl, dd, dt, li {
	align: left;
	margin: 0;
	padding: 0;
	list-style: none; }

h1, h2, h3, h4, h5, h6 {
	color:#282828;
	margin: 0;
	padding: 0;
	font-weight: normal; }

/***BODY***/
body {
	background: #fff;
	margin: 0 auto;
	padding-top: 0em;
	padding-right: 3em;
	color: #303030;
	background: #fff;}

/***PAGE***/
#pagesom {
	background-color: #fff;
	width: 45em;
	text-align: center;
	font-size: 12px;
	margin-top: 5em;
	margin-left: auto;
	margin-right: auto;}
	
#page {
	background: #fff;
	width: 45em;
	height: auto;
	font-size: 12px;
	text-align: center;
	margin-top: 17px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2em;}

#contenusom {
	width: 45em;
	height:60px;
	display:inline;
	margin: 1em 0 0 0;
	background-color: #600;
	margin-top:65px; }

#conteneur {
	width: 45em;
	margin: 1em 0 0 0;
	width: 100%;}

#conteneur #contenu {
	float: left;
	display: inline;
	width: 45em;
	min-height: 40em;
	margin: 3.5em 2em 0 0em;}


/*  STYLE DES LIENS  */
/*  ---------------  */
a {
	font-weight:bold;	
	text-decoration:none;
	color:#620d8c;
	background-color:inherit;}

a:hover {
	text-decoration:none;
	color:#620d8c;
	background-color:inherit;}

a img {border:0;}

.chapoaccueil a {
	font-weight:bold;}
	
.chapoarticles a {
	font-weight:bold;}
	
/* * Couleurs des liens de Spip */
a.spip_note {} /* liens vers notes de bas de page */
a.spip_url { color: #600; } /* liens url sortants */
a.spip_glossaire { color: #600; } /* liens vers encyclopedie */


/*  ------------------------------ */
/* DISPOSITION DES BLOCS PRINCIPAUX
/*  ------------------------------ */

/***EN-TETE***/
/*#entetacc {
	display:inline;
	float: center;
	width: 750px;
	background-color: transparent;}*/

#entete {
	display:inline;
	width: 820px;
	padding: 0px;
	height: 101px;
	background-color: transparent;}

#bandas {

	display:inline;
	float: center;
	width: 50em;
	margin: 1em 10em 0 0;
	padding: 0px;
	height: auto;
	background-color: #000;}

/***NAVIGATION***/
/**Menu principal à gauche**/
#navigationsom {
	clear: left;
	float: left;
	display: inline;
	text-align: left;
	width: 10em;
	height: 8em;
	margin: 4.5em 0 0 5.5em;}

#piedsommaire {
	padding: .2em 0 .3em 47em;
	margin: 1em 0 0 0;
	height: 15px;
	text-align: left;
	font-size: 11px;
	color: #707070;
	vertical-align: bottom;
	background: #fff;
	background-repeat: x-repeat;}
	
#piedpages {
	padding: .2em 0 .3em .3em;
	margin: .5em 0 0 0;
	height: 15px;
	text-align: left;
	font-size: 11px;
	color: #707070;
	vertical-align: bottom;
	background: #fff;
	background-repeat: x-repeat;}

#piedpagesR6 {
	padding: .2em 0 .3em .1em;
	margin: 1.3em 0 0 0;
	height: 15px;
	text-align: left;
	font-size: 11px;
	color: #707070;
	vertical-align: bottom;
	background: #fff;
	background-repeat: x-repeat;}
	
	
/*  ------------------------------------------- */
/*  TYPOGRAPHIE GENERALE DU SITE
/*  ------------------------------------------- */
/* Typo pour les menus et la navigation */
body, #navigation, .encart, .formulaire_spip {
	font-family: Tahoma,Verdana, "Bitstream Vera Sans", Tahoma, Arial, sans-serif; }

/* Typo pour le contenu */
#contenu {
	font-family: Tahoma, "Helvetica", Helvetica, sans-serif;
	text-align: justify;}

/* Typo pour les citations et extraits introductifs */
q, blockquote, .liste-articles li .texte, h3.spip, .voirskel {
	font-family: Tahoma, "Helvetica", sans-serif; }

/*  ------------------------------------------- */
/*  STYLE DES OBJETS DANS LES BLOCS PRINCIPAUX  */
/*  ------------------------------------------- */

/**ENTETE SITE**/
#entetacc img.imgentetacc {
	clear: left;
	float: center;
	margin: 0 0 0 0;}

/*#entete #nom_site_spip, #entete a .spip_logos {
	padding: 0px;
	align: right;
	background-color:transparent;}*/
	
#entete a { text-decoration: none; }
#entete table {
	margin: 0px;
	padding: 0;
	border: none;}
#entete table tr, #entete table td {
	margin: 0;
	padding: 0;
	border: none;}

/***BOUTONS ACCUEIL***/
.imagesom a img {
	float: center;
	width: 281px;
	height: 55px;
	border-width: 0px;
	margin: 5px;}
a#arbres img {background: url(../IMG/jpg/acc_arbresON_2011.jpg) no-repeat; }
a#chronologies img {background: url(../IMG/jpg/acc_chronON_2011.jpg) no-repeat; }
a#astronomie img {background: url(../IMG/jpg/acc_astroON_2011.jpg) no-repeat; }
a#sites img {background: url(../IMG/jpg/acc_sitesON_2011.jpg) no-repeat; }

a#arbres:hover img {background: url(../IMG/jpg/acc_arbresOVER_2011.jpg) no-repeat;}
a#chronologies:hover img {background: url(../IMG/jpg/acc_chronOVER_2011.jpg) no-repeat;}
a#astronomie:hover img {background: url(../IMG/jpg/acc_astroOVER_2011.jpg) no-repeat;}
a#sites:hover img {background: url(../IMG/jpg/acc_sitesOVER_2011.jpg) no-repeat;}


/**NAVIGATION-SIGNETS**/
/* -------------------- */
#signets { 
	float:center;
	margin:0 0em 0 0;}
#signets ul.sig{ 
	margin: 0;
	padding: 0; 
	list-style: none; }
#signets ul.sig li {
	display:inline;}
#signets ul.sig li a {
	display:block;
	float:right;
	width:100px;
	height:10px;
	line-height:2px;
	background: #f8f8f8;
	color:#686868;
	text-align:center;
	font-size:10px;
	font-weight:normal;
	margin: 0 0 0 4px;
	padding:8px 0 0 0;}
#signets ul.sig li a:hover {
	background: #c8c8c8;
	color:#fff;
	font-weight:bold;}
#signets ul.sig li a.on {
	background: #787878;
	color:#fff;}
#signets ul.sig li a.on:hover {
	font-weight:normal;
	background: #787878;
	color:#fff;}

/**NAVIGATION ACCUEIL**/
#navigationsom #avmenusom {
	width: 10em;
	height: 1.2em;}
#navigationsom #avmenusom dt {	cursor: pointer;
	color: #fff;
	font-size: 1em;
	font-weight: normal;}
#navigationsom #avmenusom dd {	margin-left: 10em;
	margin-top: -2.5em;	width: 10em;
	height: 6em;
	background: inherit;}#navigationsom #avmenusom dt a {	color: #600;	font-weight: normal;
	font-size: .9em;
	width: 9em;
	height: 1em;
	line-height: 1em;
	display: block;}
#navigationsom #avmenusom dt a:hover {
	color: #600;
	font-weight: bold;}

/**NAVIGATION SITE**/
#navigation ul.avmenu {
	line-height: 0px;
	display: inline;}
#navigation ul.avmenu li {
	line-height: .8em;
	display: inline;}
#navigation ul.avmenu li a {
	background: #fff;
	font-size: .82em;
	font-weight: normal;
	color: #600;
	height: 1.7em;
	line-height: 1.7em;
	width: 9.5em;
	float: left;
	padding: 0 0 0 .69em;
	border-top: 1px solid #600;
	border-bottom: 0px solid #600;
	border-right: 1px solid #600;}
#navigation ul.avmenu li a:hover {
	background: #ddd;
	font-weight: bold;
	color: #600;}
#navigation ul.avmenu li a.on {
	color: #fff;
	background: #600;
	font-weight: bold;}
#navigation ul.avmenu li a.on:hover {
	color: #fff;
	background-color: #600;
	font-weight: bold;}

/***CONTENU PRINCIPAL***/
#contenu h2 {
	font-size: 1.3em;
	margin: 0 15px 0 3px;
	color: #009;}
#contenu h3 {
	line-width: auto;
	font-size: 1.12em;
	line-height: 1.3em;}
#contenu h4 {
	font-size: 1.1em;
	margin: 0 0 10px;}
#contenu .surtitre, #contenu .soustitre { font-size: 0.82em; }
#contenu img {
	display: inline;
	vertical-align: middle;}
#contenu .imgsom {
	display: inline; 
	padding: 2em 1.2em 1.2em 1.2em; 
	vertical-align: bottom;}
#contenu ul, #contenu ol {
	margin: 0 0 16px 27px;
	padding: 0;}
#contenu li {
	width: 300px;
	float: left;
	font-size: 1em;}
#contenu ul ul, #contenu ol ol{
	margin: 0 0 0 16px;
	padding: 0;}

h3.spip {
	color: #620d8c;
	text-align: left; 
	margin: 1em 0 .3em 0;
	padding: 0 0 0 0;
	letter-spacing:0px;
	font-size: 1.12em; 
	font-weight: bold; }

/***PIEDS***/
#piedpages a {
	color: #707070;
	background-color: transparent;
	text-decoration: none;
	font-weight: normal;}
#piedpages a:hover {
	color: #620d8c;
	font-weight: normal;}
	
#piedsommaire a {
	color: #707070;
	background-color: transparent;
	text-decoration: none;
	font-weight: normal;}
#piedsommaire a:hover {
	color: #620d8c;
	font-weight: normal;}
	
#piedpagesR6 a {
	color: #707070;
	background-color: transparent;
	text-decoration: none;
	font-weight: normal;}
#piedpagesR6 a:hover {
	color: #620d8c;
	font-weight: normal;}

/*  ------------------------------------------- */
/*  STYLE DES CLASSES                           */
/*  ------------------------------------------- */

/* Logos, documents et images */
.spip_documents { text-align: center; }
.spip_documents_center {
	clear: both;
	width: 100%;
	margin: auto; }
span.spip_documents_center {
	display: block;
	margin: .7em .7em .7em .7em; }
.spip_documents_left {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px; }
.spip_documents_right {
	float: right;
	margin-left: 15px;
	margin-bottom: 5px; }
.spip_doc_titre {
	color: #f90;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	padding-top: 4px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: .7em;}
.spip_doc_descriptif {
	clear: both;
	font-size: 0.8em;
	margin-left:auto;
	margin-right:auto;}

/* Paragraphes des articles */
#paragraphe {
	float: left;
	width: 30em;
	color: #fff;}

/* Espaceur de blocs */
.nettoyeur { clear: both;
	margin: 0;
	padding: 0;
	border: none;
	height: 0;
	line-height: 1px;
	font-size: 1px;}

/* Non visible a l'ecran */
.invisible { position: absolute;
	top: -3000em;
	height: 1%;}

/***ENCART DES BRÈVES***/
.encart p {
	margin: 0;
	text-align: left;}
.encart ul {text-align: left;}
.encart li {text-align: left;}
.contre-encart ul {text-align: left; display:block;}
.contre-encart li {text-align: left; display:block;}

.breves {background: #fff; }
.breves .menu-titre {background: #FFF;}
.menu-titre {font-size: 3px;}
.breves, .syndic, .forums, .divers {
	margin-bottom: 1em;
	font-size: 10px; }

/***CARTOUCHE ET TITRAILLAGE***/
.cartouche {margin-bottom: .5em; }
.cartouche .titre {
	float: right;
	font-size: .9em;
	width: 30.2em;
	font-weight: bold;
	text-align: right;
	color: #600; }
.cartouche .spip_logos {
	float: right;
	margin-left: 16px;
	margin-bottom: 16px; }
.cartouche p {
	margin: 0;
	padding: 0;
	clear: left; }
.cartouche small { font-size: 0.71em; }
.cartouche .traductions {
	float: right;
	font-size: 0.71em; }
.cartouche .traductions * {
	background: #000 url(../IMG/flag_en.jpg);
	display: inline; }
.cartouche .traductions li { padding-left: 1em; }

/***LISTES D'ARTICLES ET EXTRAITS INTRODUCTIFS***/
.liste-articles li {
	margin-bottom: 0em;
	clear: both;
	float: left;
	font-size: 1em;}
.liste-articles li .titre {
	clear: both;
	font-size: 15px;
	float: left;
	font-weight: bold; }
.liste-articles li p {
	margin: 0;
	padding: 0; }
.liste-articles li .enclosures {
	float: right;
	text-align: right;
	max-width: 60%;
	margin: 0; }
.liste-articles li small {
	display: block;
	font-size: 0.71em; }
.liste-articles li .texte {
	margin-top: 5px;
	margin-bottom: 2em;
	border: 1px solid #CCC;
	padding: 0.9em;
	font-size: 0.82em;
	line-height: 1.4em; }

.liste-articles2 li {
	margin-bottom: 1em;
	clear: both;
	float: left;
	font-size: 11px;}
.liste-articles2 li .titre {
	font-size: 15px;
	float: left;
	text-align: center;
	font-weight: bold;
	padding-left: 11.35em;}
.liste-articles2 li p {
	margin: 0;
	padding: 0; }
.liste-articles2 li .enclosures {
	float: right;
	text-align: right;
	max-width: 60%;
	margin: 0; }
.liste-articles2 li small {
	display: block;
	font-size: 0.71em; }
.liste-articles2 li .texte {
	margin-top: 5px;
	margin-bottom: 2em;
	border: 1px solid #CCC;
	padding: 0.9em;
	font-size: 0.82em;
	line-height: 1.4em; }

.pagination { font-size: 0.90em; }

/*  MISE EN FORME DES TEXTES DU CONTENU
------------------------------------ */
.chapo {
	display: inline;
	float: right;
	font-weight: normal;
	line-height: 1.2em;
	font-size:.9em;
	text-align:justify;
	color: #03c; }
	 
.lien {
	background: #EEE;
	margin: 1em;
	margin-bottom: 1.5em;
	padding: 0.82em;
	border: 1px solid #CCC;
	font-size: 0.82em;
	font-weight: bold; }

.texte {
	float: center;
	width: 51em;
	color: #000000;
	font-size: 12px;
	line-height: 1.4em;
	margin-left: 2px;
	margin-top: 3em;}

/*p.spip {
	width: 30em;
	color: #585858;}*/
	
hr.spip {
	display: block;
	float: left;
	width: 26em;
	margin-right: 30em;
	margin-bottom: 1em;
	border:1px solid #620d8c;}

.ps, .notes {
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 1px solid #CCC; }
.ps { font-size: 0.82em; }
.notes {
	clear: both;
	font-size: 0.77em;}
.ps h2, .notes h2 {
	font-size: 1.19em;
	font-weight: bold;}	
	
.on {
	color: #fff;}
	
/* TABLES */
/*--------*/
table {
	text-align: center;
	width: 51em;
	border-collapse: collapse;
	font-size: 1em;
	line-height: 1.7em;
	margin-top: 0em;
	margin-bottom: 1.4em;
	color: #600; }
table caption {
	caption-side: top; 				/* bottom pas pris en compte par IE */
	text-align: center;
	margin: auto;
	padding: 0px;
	font-weight: bold; }
table tr.row_first { background: #FFC; }
table tr.row_odd { background: #FFF; }
table tr.row_even { background: #FFF; }
table.spip td {
	padding: .01em;
	width: 50em;
	text-align: left;
	vertical-align: middle; }
	
/* TABLES (ex-mon style) */
/*-----------------------*/
table.spip {
	margin-bottom: 0;
	text-align: center;
/*	border: 1px solid;*/
	border-collapse: collapse;
	font-size: 1em; }
table.spip caption {
	caption-side: top; /* bottom pas pris en compte par IE */
	text-align: center;
	margin: auto;
	padding: 0px;
	font-weight: bold; }
table.spip tr.row_first { background: #FFC; }
table.spip tr.row_odd { background: #FFF; }
table.spip tr.row_even { background: #FFF; }
table.spip th, table.spip td {
	padding: .01em;
	text-align: left;
	vertical-align: middle; 
	background-color: #fff;}


/***CLASSES DIVERSES***/
.left {margin: 3px 10px 2px 0; float:left;}
.right {margin: 2px 0 2px 10px; float:right;}
.textright {text-align: right;}
.center {
	font-size: 1em;
	font-weight: normal; 
	text-align: center;
	margin: 3em 0 0 6.5em;}
.small {font-size: 0.8em;}
.bold {font-weight: bold;}
.hide {display: none;}

/*  PORTOFOLIO
----------- */
#documents_portfolio {
	clear: both;
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #CCC; }
#documents_portfolio h2 {
	margin-bottom: 0.4em;
	font-size: 0.88em;
	font-weight: bold; }

#document_actif { margin-top: 1em; }


/* LISTES DE DOCUMENTS JOINTS (A UN ARTICLE OU UNE REBRIQUE)
--------------------------------------------------------- */
#documents_joints {
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #CCC; }
	
#documents_joints h2 {
	margin-bottom: 0.4em;
	font-size: 0.88em;
	font-weight: bold; }
	
#documents_joints li { margin-bottom: 0.4em; }
#documents_joints li .spip_doc_titre {}
#documents_joints li .spip_doc_titre small { font-weight: normal; }
#documents_joints li .spip_doc_descriptif {}

/*  HABILLAGE DES FORMULAIRES
/*  ----------------------- */

/* Correction des styles HTML par defaut */
.formulaire_spip form, .formulaire_spip fieldset, .formulaire_spip legend, .formulaire_spip label, .formulaire_spip input, .formulaire_spip textarea, .formulaire_spip select, .formulaire_spip option { margin: 0; padding: 0; border: none; background: none; }

/* Styles des formulaires de Spip */
.formulaire_spip {
	text-align: left;
	font-size: 0.77em; }

.formulaire_spip p {
	margin: 0.5em 0;
	padding: 0; }

.formulaire_spip fieldset {
    display: block;
	margin: 0.77em 0;
	padding: 0.77em;
	border: 1px dotted; }
	
.formulaire_spip legend { 
	font-weight: bold; 
	padding: 3px;
	background: #FFF; /* Sinon, superposition dans MSIE */ }

.formulaire_spip label {}

.formulaire_spip .forml {
	width: 99%;
	padding: 1px;
	border: 1px inset;
	font-family: inherit;
	font-size: inherit; }

.spip_bouton { text-align: right; }

.spip_bouton input {
	margin: 3px 0;
	padding: 1px 2px;
	border: 2px outset;
	font-weight: bold;
	float: right; }

/* Reponse du formulaire */
.reponse_formulaire {
	font-weight: bold;
	color: #F00;}
fieldset.reponse_formulaire {
	border: 1px dotted;
	font-weight: normal; }

/* Previsualisation du message */
fieldset.previsu {
	padding: 1em;
	border: 1px solid; }

/* Formulaire de login au forum */
.formulaire_login_forum .forml { width: 12em; }
.formulaire_login_forum .spip_logos {
	float: right;
	padding-left: 10px; }

/* Choix des mots-clefs */
.choix_mots { width: 47%; float: left; } 
.choix_mots label { display: inline; }

/* Formulaire de recherche */
.formulaire_recherche {
	text-align: left;
	width: 12em; }
.formulaire_recherche label { display: none; }

/***HABILLAGE DU PLAN DU SITE**/
#conteneurplan {
	display: inline;
	margin-left: 7em;
	width: 500px;
	height:400px;
	background-color: #000;
	margin-top:35px; }

.page_plan .cartouche { display: none; }

.page_plan #contenu h2 {
	background: #000;
	color: #c90;
	width:200px;
	height: 20px;
	padding: 0 0 .3em 10em;
	margin-bottom: .5em;
	padding-left: 10em;
	font-weight: bold;
	text-align: left; 
	border-bottom: 1px solid #600;}

.page_plan #contenu .contre-encart ul {
	clear: left;
	padding: 0 0 0 .5em;
	display: block;
	float: left;
	margin-left: 1em;
	margin-top: 0em;
	margin-bottom: 1em;
	list-style: none; }

.page_plan #contenu .contre-encart li {
	list-style: inherit; }

/************************************************************/